↑ ↓

Информация Бэкдор в популярном плагине для WordPress

Бэкдор Custom Content Type Manager (CCTM) для WordPress

  1. X-Shar :)
    X-Shar
    Ответить в чате

    Администрация

    Регистрация:
    03.06.2012
    Сообщения:
    5.941
    Симпатии:
    494
    Пол:
    Мужской
    Репа:
    +1.066 / 159 / -29
    Telegram:
    Пользователь X-Shar разместил новый ресурс:

    Бэкдор в популярном плагине плагинов для WordPress - Бэкдор Custom Content Type Manager (CCTM) для WordPress

    Узнать больше об этом ресурсе...
     
    • Мне нравится Мне нравится x 2
  2. Антоха Администратор
    Антоха
    Ответить в чате

    Администрация

    Регистрация:
    26.12.2012
    Сообщения:
    3.287
    Симпатии:
    11.158
    Пол:
    Мужской
    Репа:
    +11.322 / 49 / -6
    Виодель форева)
    Ну неужели в сообществе такого популярного движка сидят лохи. Никто не проверяет?
    Ну и для бонуса кину сайтег где можно найти более-менее свежую дырку для WP (и не только) Wordpress Exploits - Intelligent Exploit
     
    • Мне нравится Мне нравится x 2
  3. X-Shar :)
    X-Shar
    Ответить в чате

    Администрация

    Регистрация:
    03.06.2012
    Сообщения:
    5.941
    Симпатии:
    494
    Пол:
    Мужской
    Репа:
    +1.066 / 159 / -29
    Telegram:
    На оффе сейчас версия 0.9.8.9, как понял она безопасная ?Dmeh-Smeh-Smeh!!!
     
  4. Ворошилов Форумчанин
    Ворошилов
    Ответить в чате

    VIP

    Регистрация:
    21.08.2012
    Сообщения:
    27
    Симпатии:
    32
    Репа:
    +34 / 0 / -0
    "Крохотная уязвимость" в плагине User Role Editor версии 4.24 и ниже, которая позволяет любому зарегенному пользователю повысить свои привилегии до админских !Dmeh-Smeh-Smeh!!!Dmeh-Smeh-Smeh!!!Dmeh-Smeh-Smeh!!!

    Подробней: Vulnerability in User Role Editor - Users Can Become Admins - Wordfence

    Использующим этот плагин нужно срочно его обновить.

    Как-то даже страшно для вордпресса ставить плагины !ohmy88wacko88ohmy88
     
    • Мне нравится Мне нравится x 1

Поделиться этой страницей